Welcome to the New BigPanda API Documentation
🚧 Authentication All BigPanda APIs require Bearer Token Authorization in the call headers. This API uses the Organization token type of Authorization token. Your org token must be provided in the header, prefixed by the word Bearer.Example: Authorization: Bearer [YOUR_ORG_TOKEN]
curl --location --request PATCH 'https://api.bigpanda.io/resources/v1.0/schedules/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "string",
"active": true,
"starts_on": "2019-08-24T14:15:22.123Z",
"ends_on": "2019-08-24T14:15:22.123Z",
"description": "string"
}'{
"id": "schedule_001",
"name": "Weekend Maintenance",
"description": "Weekend maintenance window",
"starts_on": 1491265491,
"ends_on": 1491294307,
"time_zone": "UTC",
"duration": 28800,
"created_on": 1491200000,
"created_by": "user_001",
"updated_on": 1491300000,
"updated_by": "user_002",
"active": true
}